<ion-header>
  <ion-toolbar>
    <ion-button slot="start" routerLink="/search">
      <ion-icon name="arrow-back-outline"></ion-icon>
      </ion-button>
    <ion-title color="secondary">About</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content
  class="ion-padding">
  <ion-card-content>
    Keep close to Nature's heart... and break clear away, once in awhile,
    and climb a mountain or spend a week in the woods. Wash your spirit clean.
  </ion-card-content>
</ion-content>
